
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GoodLuck", "GoodLuck.csproj", "{A976A836-0F51-41A5-AF3C-C015D0E47924}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|All = Debug|All
		Debug|Any CPU = Debug|Any CPU
		Release|All = Release|All
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A976A836-0F51-41A5-AF3C-C015D0E47924}.Debug|All.ActiveCfg = Debug|x86
		{A976A836-0F51-41A5-AF3C-C015D0E47924}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A976A836-0F51-41A5-AF3C-C015D0E47924}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A976A836-0F51-41A5-AF3C-C015D0E47924}.Release|All.ActiveCfg = Release|x86
		{A976A836-0F51-41A5-AF3C-C015D0E47924}.Release|All.Build.0 = Release|x86
		{A976A836-0F51-41A5-AF3C-C015D0E47924}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A976A836-0F51-41A5-AF3C-C015D0E47924}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
